.style {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #45121d;
}
.category {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.maincat {
	font-family: verdana;
	font-size: 11.5px;
	font-weight: bold;
	color: #ffffff;
}
.Subcat {
	font-family:Arial;
	font-size: 12.5px;
	font-weight: normal;
	color: #000000;
}
.Infor {
	font-family: verdana;
	font-size: 12.5px;
	font-weight: normal;
	color: #000000;
}

.Description {
	font-family: verdana;
	font-size: 14.5px;
	font-weight: normal;
	color: #000000;
}
.large {
	font-family: verdana;
	font-size: 11.5px;
	font-weight: normal;
	color: #CCCCCC;
}
.large2 {
	font-family: verdana;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
}
.Des2 {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #0d5000;
}
.price {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color:#FF0000;
}
.largeprice {
	font-family: verdana;
	font-size: 20px;
	font-weight: bold;
	color:#FF6633;
}
.style {
	font-family: verdana;
	font-size: 10.5px;
	font-weight: normal;
	color: #000000;
}
